general-inquiry-form::part(shift-form) {
  font-family:
    -HelveticaNeueDeskInterface-Regular, "Noto Kufi Arabic", "Nunito", Roboto, Arial, sans-serif !important;
}

:lang(ar) general-inquiry-form::part(shift-form) {
  font-family:
    "Droid Arabic Kufi", "Noto Kufi Arabic", "Nunito", Roboto, Arial, sans-serif !important;
}

general-inquiry-form::part(container) {
  margin-left: auto;
  margin-right: auto;
}

general-inquiry-form::part(inputs_wrapper) {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 16px;
}

@media (min-width: 640px) {
  general-inquiry-form::part(inputs_wrapper) {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

general-inquiry-form::part(hr) {
  margin-top: 24px;
  margin-bottom: 24px;
  border-color: rgb(203 213 225);
}

general-inquiry-form::part(section-title) {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 8px;
  color: black;
}

general-inquiry-form::part(h-5) {
  height: 20px;
  flex-shrink: 0;
}

:lang(ar) general-inquiry-form::part(display-error-message) {
  transform: translateY(-4px) !important;
}

:lang(ar) general-inquiry-form::part(form-input-label) {
  margin-bottom: -2px !important;
}

general-inquiry-form::part(form-select-container) {
  margin-top: 0px;
}

general-inquiry-form::part(form-input),
general-inquiry-form::part(form-input-select) {
  height: 35px !important;
}

general-inquiry-form::part(submit-button) {
  background: #d8524f !important;
  margin: 0px auto;
  height: 35px;
  padding: 0px 14px;
  font-size: 16px !important;
}

general-inquiry-form::part(submit-button):enabled:hover {
  background: #c9302c !important;
}